<component name="libraryTable">
  <library name="Gradle: io.sentry:sentry:5.7.4">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry/5.7.4/94bf6862d11821cac08e18816f3d7e72a702237/sentry-5.7.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry/5.7.4/ca06ae8fff7bce920c6998d5ad73663f884b6974/sentry-5.7.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.sentry/sentry/5.7.4/36eb0d7a95436b19d8bc88c44400be4fee0f6dd5/sentry-5.7.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>